﻿img {
	border-style: none;
}
h1, h2, h3, h4, p {
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}

/***************/
/* Link-Farben */
/***************/

a {
	color: #447BE0;
	text-decoration: none;
}
a:hover {
	color: #97DC10;
}

/*******************/
/* Body-Definition */
/*******************/

body, tr, td {
	margin: 0px;
	padding: 0px;
	text-align: justify;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', verdana, arial, helvetica,;
	font-weight: none;
	font-size: 11px;
	word-spacing: 1px;
	color: #454545;
	line-height:13pt
}

/*************/
/* Container */
/*************/

#container {
	position: relative;
	width: 743px;
	margin: 0 0 0 24px;
	text-align: left;
	z-index: 2;
}
#cloud {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 519px;
	height: 516px;
	background: url(../image/cloud.jpg) no-repeat;
	z-index: 1;
}
#main {
	position: absolute;
	top: 304px;
	width: 743px;
}
#content {
	position: relative;
	float: right;
	width: 525px;
	margin: 0 2px 60px 0;
	padding: 0px;
}
#contenthp {
	position: relative;
	float: right;
	width: 525px;
	margin: 0 2px 60px 0;
	padding: 100px 0 0 0;
}
#skip {
	display: none;
}

/********/
/* Head */
/********/

#header {
	position: absolute;
	color: #A8AFB2;
	width: 739px;
	height: 30px;
	margin: 16px 0 0 0;
	text-align: center;
}
#header span {
	margin: 0 8px 0 8px;
	font-size: 7px;
	color: #B2E84B;
}
#head {
	position: absolute;
	top: 46px;
	width: 743px;
	height: 276px;
	margin: 0px;
	padding: 0px;
	background: url(../grafik/head.gif) no-repeat;
}
/* Logo */
#logoflash {
	position: absolute;
	width: 126px;
	height: 63px;
	margin: 12px 0 0 1px;
	padding: 0px;
}
#logo {
	position: absolute;
	width: 126px;
	height: 63px;
	margin: 12px 0 0 1px;
	padding: 0px;
	text-indent: -2000px;
	background: url(../grafik/logo.gif) no-repeat;
}
#logo a {
	width: 126px;
	height: 63px;
	display: block;
	background: url(../grafik/logo.gif) no-repeat;
}
#logo a:hover {
	background: url(../grafik/logo_over.gif) no-repeat;
}

/* headarea */
#headarea {
	position: absolute;
	top: 0px;
	left: 750px;
	width: 45px;
	height: 226px;
}
.hahome {
	background: url(../grafik/head_home.gif) no-repeat;
}
.haprodukte {
	background: url(../grafik/head_produkte.gif) no-repeat;
}
.hareferenzen {
	background: url(../grafik/head_referenzen.gif) no-repeat;
}
.hakontakt {
	background: url(../grafik/head_kontakt.gif) no-repeat;
}
.halinks {
	background: url(../grafik/head_links.gif) no-repeat;
}
.haagb {
	background: url(../grafik/head_agb.gif) no-repeat;
}
/* slovensky */
#slovensky .hahome {
	background: url(../slovensky/grafik/head_home.gif) no-repeat;
}
#slovensky .haprodukte {
	background: url(../slovensky/grafik/head_produkte.gif) no-repeat;
}
#slovensky .hareferenzen {
	background: url(../slovensky/grafik/head_referenzen.gif) no-repeat;
}
#slovensky .hakontakt {
	background: url(../slovensky/grafik/head_kontakt.gif) no-repeat;
}
#slovensky .halinks {
	background: url(../slovensky/grafik/head_links.gif) no-repeat;
}
#slovensky .haagb {
	background: url(../slovensky/grafik/head_agb.gif) no-repeat;
}
/* cesky */
#cesky .hahome {
	background: url(../cesky/grafik/head_home.gif) no-repeat;
}
#cesky .haprodukte {
	background: url(../cesky/grafik/head_produkte.gif) no-repeat;
}
#cesky .hareferenzen {
	background: url(../cesky/grafik/head_referenzen.gif) no-repeat;
}
#cesky .hakontakt {
	background: url(../cesky/grafik/head_kontakt.gif) no-repeat;
}
#cesky .halinks {
	background: url(../cesky/grafik/head_links.gif) no-repeat;
}
#cesky .haagb {
	background: url(../cesky/grafik/head_agb.gif) no-repeat;
}

/* Bereichskopferl */
#area {
	position: absolute;
	left: 293px;
	width: 346px;
	height: 48px;
	z-index: 600;
}
.areaprodukte {
	top: 91px;
	background: url(../grafik/area_produkte.gif);
}
.areareferenzen {
	top: 115px;
	background: url(../grafik/area_referenzen.gif);
}
.areakontakt {
	top: 139px;
	background: url(../grafik/area_kontakt.gif);
}
.arealinks {
	top: 163px;
	background: url(../grafik/area_links.gif);
}
.areahome {
	top: 91px;
	background: url(../grafik/area_home.gif);
}
/* slovensky */
#slovensky #area {
	left: 261px;
}
#slovensky .areaprodukte {
	background: url(../slovensky/grafik/area_produkte.gif);
}
#slovensky .areareferenzen {
	background: url(../slovensky/grafik/area_referenzen.gif);
}
#slovensky .areakontakt {
	background: url(../slovensky/grafik/area_kontakt.gif);
}
#slovensky .arealinks {
	background: url(../slovensky/grafik/area_links.gif);
}
#slovensky .areahome {
	background: url(../slovensky/grafik/area_home.gif);
}
/* cesky */
#cesky #area {
	left: 261px;
}
#cesky .areaprodukte {
	background: url(../cesky/grafik/area_produkte.gif);
}
#cesky .areareferenzen {
	background: url(../cesky/grafik/area_referenzen.gif);
}
#cesky .areakontakt {
	background: url(../cesky/grafik/area_kontakt.gif);
}
#cesky .arealinks {
	background: url(../cesky/grafik/area_links.gif);
}
#cesky .areahome {
	background: url(../cesky/grafik/area_home.gif);
}

/************/
/* navsmall */
/************/

#navsmall {
	position: absolute;
	top: 99px;
	left: 14px;
	width: 200px;
	margin: 0px;
	padding: 0px;
}
#navsmall li {
	list-style-type: none;
	float: left;
	margin: 0 12px 0 0;
}

/***********/
/* sprache */
/***********/

#sprache {
	position: absolute;
	top: 18px;
	left: 291px;
	width: 430px;
	margin: 0px;
	padding: 0px;
}
#sprache li {
	list-style-type: none;
	float: right;
	margin: 0 0 0 12px;
}
#sprache a {
	color: #C7E6F5;
}
#sprache a:hover {
	color: #fff;
}
#sprache .spracheon {
	color: #3059AE;
}

/*********/
/* navig */
/*********/

#navig {
	position: absolute;
	top: 96px;
	left: 614px;
	height: 126px;
	font-size: 12px;
	z-index: 200;
	margin: 0px;
	padding: 0px;
}
#navig li {
	list-style-type: none;
	padding: 0px;
	margin: 0 0 0 25px;
	background: url(../grafik/bg_nav.gif) repeat-x bottom;
}
#navig a {
	color: #fff;
	width: 91px;
	padding: 3px 0 5px 12px;
	display: block;
	background: url(../grafik/bullet_off.gif) left no-repeat;
}
#navig a:hover {
	color: #3059AE;
}
#navig .last {
	background: none;
}
#navig .on {
	background: url(../grafik/bullet_on.gif) left center no-repeat;
}
/* slovensky */
#slovensky #navig {
	left: 575px;
}
#slovensky #navig a {
	width: 130px;
}
/* cesky */
#cesky #navig {
	left: 575px;
}
#cesky #navig a {
	width: 130px;
}

/************/
/* submenue */
/************/

#submenuetitle {
	display: none;
}
#submenue {
	width: 154px;
	margin: 2px 0 0 4px;
	padding: 0px;
	list-style-type: none;
}
#submenue li {
	margin: 0 0 12px 0;
	padding: 0px;
}
#submenueon {
	color: #3059AE;
	background: none;
}

/********/
/* Main */
/********/

/* Homepage Auto */
#auto2 {
	position: absolute;
	top: -98px;
	left: 1px;
	width: 304px;
	height: 60px;
	background: url(../grafik/auto2.gif) no-repeat;
}
#auto {
	position: absolute;
	top: -38px;
	left: 1px;
	width: 508px;
	height: 176px;
	margin: 0 0 12px 0;
	background: url(../grafik/auto.gif) no-repeat;
	text-indent: -2000px;
	z-index: 150;
}
/* slovensky */
#slovensky #auto {
	position: absolute;
	top: -38px;
	left: 1px;
	width: 508px;
	height: 176px;
	margin: 0 0 12px 0;
	background: url(../slovensky/grafik/auto.gif) no-repeat;
	text-indent: -2000px;
	z-index: 150;
}
/* cesky */
#cesky #auto {
	position: absolute;
	top: -38px;
	left: 1px;
	width: 508px;
	height: 176px;
	margin: 0 0 12px 0;
	background: url(../cesky/grafik/auto.gif) no-repeat;
	text-indent: -2000px;
	z-index: 150;
}
#auto a {
	width: 168px;
	height: 152px;
	margin: -30px 0 0 134px;
	display: block;
	text-indent: -2000px;
}

/* Homepage */

.hpcols {
	position: relative;
	margin: 0 0 24px 0;
}
.hpcols h2 {
	color: #8FCF13;
	font-size: 17px;
	margin: 0 0 0px 0;
	padding: 0 0 8px 0;
	background: url(../grafik/line_grey.gif) bottom repeat-x;
}
.hpcols p {
	width: 350px;
	margin: 5px 0 4px 0;
}
#hpimg1, #hpimg2, #hpimg3, #hpimg4, #hpimg5 {
	position: absolute;
	width: 166px;
	height: 85px;
	margin: -1px 0 0 367px;
}
#hpimg1 {
	background: url(../grafik/hp_1.gif) no-repeat;
}
#hpimg2 {
	background: url(../grafik/hp_2.gif) no-repeat;
}
#hpimg3 {
	background: url(../grafik/hp_3.gif) no-repeat;
}
#hpimg4 {
	background: url(../grafik/hp_4.gif) no-repeat;
}
#hpimg5 {
	background: url(../grafik/hp_5.gif) no-repeat;
}

/***********/
/* Content */
/***********/

.kr {
	color: #454545;
	font-family: 굴림;
	font-size: 11px;
}
.kr_title {
	color: #FF0080;
	font-family: 굴림;
	font-weight: bold;
	font-size: 17px;
	letter-spacing:-3px;
}

.title {
	color: #FF0080;
	font-family: 'Lucida Grande', 'Trebuchet MS', Verdana, Arial, Sans-Serif;
	font-weight: none;
	font-size: 18px;
	letter-spacing:-1px;
}
.logo {
	color: #454545;
	font-family: 'Lucida Grande', 'Trebuchet MS', Verdana, Arial, Sans-Serif;
	font-weight: b;
	font-size: 14px;
	letter-spacing:-1px;
}
.footer {
	color: #C0C0C0;
	font-family: 'Lucida Grande', 'Trebuchet MS', Verdana, Arial, Sans-Serif;
	font-weight: none;
	font-size: 11px;
	letter-spacing:0px;
}
#content h2 {
	color: #8FCF13;
	font-size: 17px;
	margin: 0px;
	padding: 0 0 8px 0;
	line-height: 21px;
}
#content h3 {
	color: #757575;
	font-size: 13px;
	margin: 0 0 8px 0;
	padding: 0px;
}
#content h4 {
	color: #8FCF13;
	font-size: 12px;
	margin: 0 0 8px 0;
	padding: 0px;
}
#content p {
	margin: 5px 0 16px 0;
	line-height: 18px;
	width: 500px;
}

/* images */
.imgleft {
	float: left;
	margin: 4px 12px 4px 0;
}
.imgright {
	float: right;
	margin: 4px 0 4px 12px;
}

/* more link */
.more {
	padding: 0 0 2px 0;
	font-size: 11px;
	background: url(../grafik/line_link.gif) bottom repeat-x;
}
a:hover.more {
	padding: 0 0 1px 0;
	background: url(../grafik/line_link_over.gif) bottom repeat-x;
}

/* Referenzen */

#ref1 {
	width: 260px;
	float: left;
}
#ref2 {
	width: 260px;
	float: left;
}
#ref1 h3, #ref2 h3 {
	margin: 11px 0 0 0;
}
#ref1 p, #ref2 p {
	width: 260px;
	padding: 0 0 12px 0;
	margin: 0px;
	background: url(../grafik/line_grey.gif) bottom repeat-x;
}

/* Kontakt */

#kontaktleft {
	width: 175px;
	float: left;
}
#kontaktright {
	position: absolute;
	top: 0px;
	left: 175px;
}
#kontaktleft h3 {
	margin: 3px 0 0 0;
	padding: 0px;
}

/**********/
/* Footer */
/**********/

#footer {
	position: relative;
	width: 200px;
	margin: 0 0 0 355px;
	padding: 0 0 16px 0;
	font-size: 10px;
	z-index: 100;
}
#validate {
	position: absolute;
	margin: -50px 0 0 0;
	/* float: right; */
	right:0px;
	width: 228px;
	height: 51px;
	background: url(../grafik/validate.gif) no-repeat;
}
#validate p {
	margin: 20px 0 0 44px;
	font-size: 10px;
	line-height: 12px;
}
#validate a {
	margin: 0 4px 0 0;
}
/************/
/* Formular */
/************/

#contactlink {
	width: 168px;
	height: 20px;
	margin: 24px 0 3px 0;
	background: url(../grafik/bg_contactlink.gif) no-repeat;
}
#contactlink a {
	width: 168px;
	height: 20px;
	display: block;
	padding: 2px 0 0 4px;
	color: #fff;
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 164px;
	height: 18px;
}
html>body #contactlink a {
	width: 164px;
	height: 18px;
}

#form {
	position: relative;
	width: 168px;
	margin: 2px 0 0 0;
	float: left;
	display: none;
}
#form2 {
	position: relative;
	width: 168px;
	margin: 2px 0 0 4px;
	float: left;
}
#form p, #form form, #form2 p, #form2 form {
	margin: 0px;
	padding: 0px;
}
#formtext h2 {
	color: #3E68BF;
	font-size: 17px;
	margin: 0 0 6px 0;
}
#formtext h3 {
	color: #55B1DF;
	font-size: 13px;
	margin: 0 0 12px 0;
}
#formtext p {
	margin: 0 0 12px 0;
}
#form textarea, #form2 textarea {
	margin: 0 0 3px 0;
	width: 166px;
	height: 76px;
	border: solid 1px #8F999B;
	font-size: 10px;
	font-family: 'Lucida Grande', 'Lucida Sans', verdana, arial, helvetica;
	color: #53B3E2;
}
#form2 #fields {
	width: 168px;
	background: url(../grafik/line_grey.gif) repeat-x;
	padding: 8px 0 0 0;
}
#form #fields {
	width: 168px;
	padding: 0px;
}
#fields input {
	margin: 0 0 3px 0;
	border: solid 1px #8F999B;
	width: 166px;
	font-size: 10px;
	font-family: 'Lucida Grande', 'Lucida Sans', verdana, arial, helvetica;
	color: #53B3E2;
}
#send {
	width: 168px;
	margin: 0px;
	padding: 0px;
}
#send input {
	width: 99px;
	height: 36px;
	margin: -15px 0 0 -2px;
	z-index: 200;
}

/************/
/* Switcher */
/************/

#switcher {
	position: relative;
	width: 522px;
	height: 90px;
	background: url(../grafik/switcher/bg_switcher.gif) no-repeat;
}
#switcher h3 {
	position: absolute;
	left: 12px;
	margin: 0px;
	padding: 0px;
}
#switchertitle1 {
	top: 12px;
}
#switchertitle2 {
	top: 36px;
}
#switcher p {
	position: absolute;
	padding: 0 0 0 0;
	
}
#switcherbuttons1 {
	top: 8px;
	left: 90px;
}
#switcherbuttons2 {
	top: 30px;
	left: 89px;
}
#folie2 {
	background: url(../grafik/switcher/folie_2_button.jpg) no-repeat;
}
#folie3 {
	background: url(../grafik/switcher/folie_3_button.jpg) no-repeat;
}
#folie4 {
	background: url(../grafik/switcher/folie_4_button.jpg) no-repeat;
}
#folie5 {
	background: url(../grafik/switcher/folie_5_button.jpg) no-repeat;
}
#folie6 {
	background: url(../grafik/switcher/folie_6_button.jpg) no-repeat;
}
#folie7 {
	background: url(../grafik/switcher/folie_7_button.jpg) no-repeat;
}
#folie2, #folie3, #folie4, #folie5, #folie6, #folie7 {
	width: 44px;
	height: 44px;
	text-indent: -2000px;
	float: left;
	margin: 0 5px 0 0;
}
#folie2 a, #folie3 a, #folie4 a, #folie5 a, #folie6 a, #folie7 a {
	width: 44px;
	height: 44px;
	display: block;
}

.a4color {
	width: 12px;
	height: 12px;
	border: 1px solid #AFAFAF;
	text-indent: -2000px;
	display: block;
	float: left;
	margin: 0 5px 0 0;
}
#a4color1 {background: #fff;}
#a4color2 {background: #DBDBDB;}
#a4color3 {background: #A4A4A4;}
#a4color4 {background: #383838;}
#a4color5 {background: #E1E900;}
#a4color6 {background: #858A00;}
#a4color7 {background: #FF9600;}
#a4color8 {background: #A66200;}
#a4color9 {background: #D30404;}
#a4color10 {background: #920000;}
#a4color11 {background: #8700A9;}
#a4color12 {background: #5C0073;}
#a4color13 {background: #929BF0;}
#a4color14 {background: #1426D2;}
#a4color15 {background: #000D89;}
#a4color16 {background: #00BFD6;}
#a4color17 {background: #008696;}
#a4color18 {background: #00B640;}
#a4color19 {background: #006F27;}


.a4color a {
	width: 12px;
	height: 12px;
	display: block;
}